# Generated by Django 4.0.4 on 2022-05-19 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('chatbot', '0002_remove_article_pub_date_remove_video_pub_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='article',
            name='url_article',
            field=models.URLField(),
        ),
    ]
